× Les solutions aux failles de Joomla - Signaler une faille concernant Joomla ou ses extensions.
L'accès au support pour les sites piratés est désormais uniquement réservé aux membres connectés

Question Problème sécurité avec IE supérieur ou égal version 8

Plus d'informations
09 Jan 2014 09:56 #1 par ecollot
Bonjour,
J'ai un site http://www.althiperformances.fr qui a été réalisé avec Joomla 3.1.5 (je ne passe pas volontairement à la version 3.2 car j'ai eu beaucoup de problème avec cette version).
J'utilise le module New Show Pro GK5 sur la page d'accueil ainsi que JCEMédiabox.

Lorsqu'un internaute essaie de se connecter au site avec IE (version >= 8) il y a un message d'avertissement comme quoi le site est susceptible d'avoir été usurpé ou un message de ce style .... je travaille sous MAC et je n'ai pas IE

Par contre, j'aimerais supprimer ce message car les principaux internautes ne vont pas plus loin et ont peur d'utiliser le site.

Avez vous une idée ??

Je poste aussi ce message sur Aide-Joomla !

Merci
Eric

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
09 Jan 2014 12:30 #2 par cavo789
Bonjour

M'obliger à lancer IE sur ma machine, ce n'est pas très gentil ça :-D

Je ne vois rien de tel sous IE11; pas de popup bloqué non plus. Aucune alerte...

Christophe
Développeur d'aeSecure; suite de protection et d'optimisation de sites web Apache - www.aesecure.com
Votre site a été hacké ? Quelques conseils : www.aesecure.com/fr/blog/site-hacke.html
www.aesecure.com/fr/blog/joomla-securite.html

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
09 Jan 2014 18:03 #3 par lavsteph
Bonsoir,

la version 3.1.5 comporte un petite faille XSS, dans l'attente de ton passage sour Joomla 3.2x je te conseille vivement de passer en 3.1.6 via le patch suivant qui est à installer via le gestionnaire d'extension de Joomla


Quelque chose est masqué pour les invités. Veuillez vous connecter ou vous enregistrer pour le visualiser.

Ce message contient un fichier en pièce jointe.
Veuillez vous connecter ou vous enregistrer pour le consulter.

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
14 Jan 2014 16:22 #4 par starter
Salut Eric.

Je ne pense pas que cela soit un problème de site, mais plutôt un simple paramétrage de leur antivirus.

Lorsqu'un internaute essaie de se connecter au site avec IE (version >= 8) il y a un message d'avertissement comme quoi le site est susceptible d'avoir été usurpé ou un message de ce style


Peux tu en savoir plus de la part de la personne qui t'a renseignée.

Pas de support en MP sans y être invité.Merci
www.aide-joomla.com
www.soulpin.com

Connectez-vous ou Créer un compte pour participer à la conversation.

  • Vous ne pouvez pas: Créer un nouveau sujet.
  • Vous ne pouvez pas: Répondre au sujet.
  • Vous ne pouvez pas: Éditer votre message.
Modérateurs: lavstephxillibittramber91Scottuxsergestarter
Temps de génération de la page : 0.199 secondes